lkml.org 
[lkml]   [2006]   [Nov]   [8]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
From
SubjectRe: 2.6.19-rc5-mm1
Date
On Wednesday 08 November 2006 13:07, Mariusz Kozlowski wrote:
> Hello,
>
> This was seen on athlon machine with 'make allmodconfig'.

You need binutils >= 2.16.91.0.2 if CONFIG_KVM is enabled. See "[PATCH 0/14]
KVM: Kernel-based Virtual Machine (v4)" for details and discussion.
--
Regards,
Christian
[unhandled content-type:application/pgp-signature]
\
 
 \ /
  Last update: 2006-11-08 13:35    [from the cache]
©2003-2014 Jasper Spaans. Advertise on this site